.blurb {
	background-color: #25567B; /* #090974; */ /* 101010; */
	color: #FFFFFF;
	padding: 0;
	margin: 0;
	margin-top: 5px;
	margin-bottom: 5px;
	overflow: auto;
}

.blurb ul {
    list-style-type: disc;
}

.blurb .header {
}

.blurb .header h1 {
    margin: 0px;
    padding: 10px;
    font-weight: bold;
    font-size: 1.50em;
    text-shadow: 3px 3px 2px #033E6B;
    color: #D0D0D0;
/*    background: -moz-linear-gradient(top, #FFFFFF, #124bca); */
    background: -moz-linear-gradient(top, #FFFFFF, #25567B); 
/*    border-bottom: 2px solid #000089; */
}

.blurb .header.warning h1 {
  color: orange;
}

.blurb .body {
	padding: 5px;
	margin: 0;
}

.blurb .body p {
	padding: 5px;
	margin: 5px;
}

.blurb .body .metadata { 
  font-size: 0.75em;
  padding: 0.125em;
  color: #909090;
}

.shadow {
  -moz-box-shadow:    3px 3px 5px 6px #ccc;
  -webkit-box-shadow: 3px 3px 5px 6px #ccc;
  box-shadow:         3px 3px 5px 6px #ccc;
}

.blurb .body .red { color: red; }

.blurb .footer {
  padding: 4px;
}
